Subject: Re: Concierge order no# 112125
From: sanjay dutt <[email-masked]>
To: subir chakma <[email-masked]>
Cc: Gelna Genusolango G <[email-masked]>
Date: Mon, 9 Mar 2015 13:10:30 +0530 (IST)

Dear Sir

I know that we receive the response from L3 on 6th ....There was card declined for Amazon I did not make any attempt to place this order as one order was already declined with the merchant.

Will try to place this today in case we do not receive any decline on our card.

Regards
Sanjay

One order already declined with Amazon
----- Original Message -----
From: "subir chakma" <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>
Sent: Sunday, March 8, 2015 2:06:32 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Concierge order no# 112125

LTK1221603081132X 

We received response from L3 on 6th. Today is 8th. Why the order has not been placed yet. 

I do not want to see any delay with concierge or claims. 

Any order being affected for things not within your control- come talk to me.